@charset "utf-8";

@media screen and (max-width: 768px){
	main img{
		width: 100%;
	}
    .main-wrap1{
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
		background-color: #fff;
	}
	.main-wrap1 .content-wrap{
        width: 100%;
		margin: 0 auto 0 auto;
		padding: 0 20px 0 20px;
	}
	.main-wrap1 .content {
		width: 100%;
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
		margin: 0 auto 0 auto;
		position: relative;
        padding: 2px 0 2px 0;
		-webkit-overflow-scrolling: touch;
	}
    .main-wrap1 .content .breadcrumbfr{
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb{
		display: inline-block;
		margin:0 0 3px 0;
	}
	.main-wrap1 .content .breadcrumb .breadcrumblnk{
		padding:0 10px;
		vertical-align: middle;
		display: inline-block;
    }
	.main-wrap1 .content .breadcrumb a.breadcrumblnk{
		vertical-align: middle;
		display: inline-block;
        color: #000;
	}
    .main-wrap1 .content .breadcrumb a.breadcrumblnk:hover{
        color:#000;
    }
    .main-wrap1 .content .breadcrumb:first-child .breadcrumblnk{
        padding:0 10px 0 0;
		color:#000;
        font-weight: 800!important;
    }
	.main-wrap1 .content .breadcrumb span.breadcrumbborder{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:1px;
	}
    .main-wrap2{
		width: 100%;
		padding: 0;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .content-wrap{
		padding: 0;
		margin: 0 auto;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner-wrap {
		width: 90%;
		display: block;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner {
		width: 100%;
		margin: 0 auto;
        padding: 30px 0 30px 0;
		position: relative;
        text-align: center;
	}
    .main-wrap2 .inner .ttl{
        display: block;
		margin:0;
        font-size: 24px;
		position: relative;
        color:#000;
        font-weight: 600;
        text-align: left;
    }
    .main-wrap3{
		width: 100%;
		margin: 0 auto;
        padding: 0 0 50px 0;
		position: relative;
	}
	.main-wrap3 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap3 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner-wrap {
		width: 90%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner {
		width: 100%;
		margin: 0 auto;
        padding: 0 0 0 0;
		position: relative;
        text-align: center;
	}
    .main-wrap3 .inner .txt{
        display: block;
		margin:0;
		position: relative;
        text-align: left;
    }
    .main-wrap4{
		width: 100%;
		margin: 0 auto;
        padding: 0 0 40px 0;
		position: relative;
	}
	.main-wrap4 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap4 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner {
		width: 60%;
		margin: 0 auto;
        padding: 0 0 0 0;
		position: relative;
        text-align: center;
	}
    .main-wrap4 .inner ul{
        display: block;
        width: 100%;
        padding: 0;
        margin: 0;
        list-style: none;
        font-size: 0;
    }
    .main-wrap4 .inner ul li{
        display: inline-block;
        width: 100%;
        margin: 0 0 10px 0;
    }
    .main-wrap4 .inner ul li a{
        display: block;
        position: relative;
        width: 100%;
        padding: 0 0 8px 0;
    }
    .main-wrap4 .inner ul li a .txt{
        color:#000;
        font-weight: 600;
    }
    .main-wrap4 .inner ul li a::after{
        content: " ";
        display: block;
        width: 100%;
        height: 1px;
        background-color: #f90a1f;
        position: absolute;
        left:0;
        bottom:7px;
        transition: height 0.1s;
    }
    .main-wrap4 .inner ul li a:hover::after{
        height: 3px;
    }
    .main-wrap4 .inner ul li a::before{
        content: " ";
        position: absolute;
        left:50%;
        bottom:0;
        transform: translateX(-50%);
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 7px 6px 0 6px;
        border-color: #f90a1f transparent transparent transparent;
    }
    .main-wrap5{
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap5 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap5 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap5 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap5 .inner {
		width: 100%;
		margin: 0 auto;
        padding: 0 0 0 0;
		position: relative;
        text-align: center;
	}
    .main-wrap5 .inner .detail-top{
        width: 100%;
        display: block;
		margin:0;
		position: relative;
    }
    .main-wrap5 .inner .detail-top img{
        width: 100%;
    }
    .main-wrap5 .inner .detail-bottom-wrap{
        width: 100%;
        display: block;
		margin:0;
		position: relative;
        background-color: #FFF;
    }
    .main-wrap5 .inner .detail-bottom-wrap .detail-bottom {
        width: 100%;
        margin: 0 auto;
        position: relative;
    }
	.main-wrap5 .inner .detail-bottom-wrap .detail-bottom:after{
		content: "";
		display: block;
		width: 100vw;
		height: 40px;
        background-color: #dcdddd;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 0;
	}
    .main-wrap5 .inner .detail-bottom-wrap .detail-bottom .ttl{
        width: 90%;
        height: 60px;
        overflow: hidden;
        border-radius: 30px;
        background-color: #fff;
        border:solid 4px #fa0a1e;
        position: absolute;
        top:-30px;
        left:50%;
        transform: translateX(-50%);
        color:#000;
		z-index: 1;
    }
    .main-wrap5 .inner .detail-bottom-wrap .detail-bottom .ttl span{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
     .main-wrap5 .inner .detail-bottom-wrap .detail-bottom p {
        width: 90%;
        margin: 0 auto;
        padding: 65px 0 0px 0;
        text-align: left;
        color:#000;
    }
    .main-wrap6{
		width: 100%;
		margin: 0 auto;
        padding: 0 0 60px 0;
		position: relative;
	}
	.main-wrap6 .content-wrap{
		width: 90%;
		margin: 0 auto;
	}
	.main-wrap6 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap6 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap6 .inner {
		width: 100%;
		margin: 0 auto;
        padding: 0 0 0 0;
		position: relative;
        text-align: center;
	}
    .main-wrap6 .inner .ttl{
        width: 100%;
        display: block;
		margin:0;
        padding: 40px 0 40px 0;
		position: relative;
        color: #000;
        text-align: center;
    }
    .main-wrap6 .inner .ttl2{
        display: block;
		margin:0;
		position: relative;
        text-align: left;
        font-weight: 600;
        padding: 25px 0 0 0;
    }
    .main-wrap6 .inner .ttl2:first-of-type{
        padding-top: 0;
    }
    .main-wrap6 .inner .txt{
        display: block;
		margin:0;
        padding: 5px 0 0 0;
		position: relative;
        text-align: left;
    }
	.main-wrap6 .inner .link-wrap{
        display: block;
        width: 100%;
        margin: 50px 0 0 0;
        border-top:solid 2px #fa0a1e;
        border-bottom:solid 2px #fa0a1e;
        background-color: #fff;
    }
    .main-wrap6 .inner .link-wrap .link-left{
        width: 60%;
        padding: 0px 20px 0px 20px;
        display: table-cell;
        text-align: left;
        vertical-align: middle;
        position: relative;
        overflow: hidden;
    }
    .main-wrap6 .inner .link-wrap .link-left .link-txt{
        color:#000;
        position: relative;
        z-index: 10;
        font-weight: 600;
        transition: color 0.4s;
    }
	.main-wrap6 .inner .txt .pic{
		margin-top: 10px;
	}
    .main-wrap6 .inner .link-wrap .link-left .link-bg{
        display: block;
        content:" ";
        position: absolute;
        width: 100%;
        height: 100%;
        top:0;
        left:0;
        z-index: 1;
        transition: background-color 0.4s;
    }
    .main-wrap6 .inner .link-wrap .link-left span{
        position: relative;
        z-index: 10;
    }
    .main-wrap6 .inner .link-wrap .link-right{
        width: 40%;
        display: table-cell;
        transition: opacity 0.4s;
    }
    .main-wrap6 .inner .link-wrap:hover .link-right{
        opacity: 0.8;
    }
}

@media screen and (min-width: 769px){
	.main-wrap1{
        min-width: 1200px;
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
		background-color: #fff;
	}
	.main-wrap1 .content-wrap{
		margin: 0 auto 0 auto;
		padding: 0 0 0 0;
	}
	.main-wrap1 .content {
		width: 1000px;
		margin: 0 auto 0 auto;
		position: relative;
        padding: 8px 0 8px 30px;
	}
    .main-wrap1 .content .breadcrumbfr{
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb{
		display: inline-block;
		float: left;
		margin:0 0 3px 0;
	}
    .main-wrap1 .content .breadcrumb .breadcrumblnk{
		padding:0 20px;
		vertical-align: middle;
		display: inline-block;
    }
	.main-wrap1 .content .breadcrumb a.breadcrumblnk{
		vertical-align: middle;
		display: inline-block;
		color:#000;
	}
    .main-wrap1 .content .breadcrumb a.breadcrumblnk:hover{
		color:#000;
    }
    .main-wrap1 .content .breadcrumb:first-child .breadcrumblnk{
        color:#000;
        padding:0 20px 0 0;
        font-weight: 800!important;
    }
	.main-wrap1 .content .breadcrumb span.breadcrumbborder{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:1px;
	}
    .main-wrap2{
		min-width: 1200px;
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner {
		width: 940px;
		margin: 0 auto;
        padding: 60px 0 60px 0;
		position: relative;
        text-align: center;
	}
    .main-wrap2 .inner .ttl{
        display: block;
		margin:0;
        font-size: 26px;
		position: relative;
        color:#000;
        font-weight: 600;
        text-align: left;
    }
    .main-wrap3{
		min-width: 1200px;
		width: 100%;
		margin: 0 auto;
        padding: 0 0 80px 0;
		position: relative;
	}
	.main-wrap3 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap3 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner {
		width: 940px;
		margin: 0 auto;
        padding: 0 0 0 0;
		position: relative;
        text-align: center;
	}
    .main-wrap3 .inner .txt{
        display: block;
		margin:0;
		position: relative;
        text-align: left;
    }
    .main-wrap4{
		min-width: 1200px;
		width: 100%;
		margin: 0 auto;
        padding: 0 0 80px 0;
		position: relative;
	}
	.main-wrap4 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap4 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner {
		width: 940px;
		margin: 0 auto;
        padding: 0 0 0 0;
		position: relative;
        text-align: center;
	}
    .main-wrap4 .inner ul{
        display: block;
        width: 100%;
        padding: 0;
        margin: 0;
        list-style: none;
        font-size: 0;
    }
    .main-wrap4 .inner ul li{
        display: inline-block;
        width: 32%;
        margin: 0 0 10px 0;
    }
    .main-wrap4 .inner ul li:nth-child(3n-2){
        margin: 0 2% 10px 0;
    }
    .main-wrap4 .inner ul li:nth-child(3n){
        margin: 0 0 10px 2%;
    }
    .main-wrap4 .inner ul li a{
        display: block;
        position: relative;
        width: 100%;
        padding: 0 0 8px 0;
    }
    .main-wrap4 .inner ul li a .txt{
        color:#000;
        font-weight: 600;
    }
    .main-wrap4 .inner ul li a::after{
        content: " ";
        display: block;
        width: 100%;
        height: 1px;
        background-color: #f90a1f;
        position: absolute;
        left:0;
        bottom:7px;
        transition: height 0.1s;
    }
    .main-wrap4 .inner ul li a:hover::after{
        height: 3px;
    }
    .main-wrap4 .inner ul li a::before{
        content: " ";
        position: absolute;
        left:50%;
        bottom:0;
        transform: translateX(-50%);
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 7px 6px 0 6px;
        border-color: #f90a1f transparent transparent transparent;
    }
    .main-wrap5{
		min-width: 1200px;
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap5 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap5 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap5 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap5 .inner {
		width: 100%;
		margin: 0 auto;
        padding: 0 0 0 0;
		position: relative;
        text-align: center;
	}
    .main-wrap5 .inner .detail-top{
        width: 100%;
        height: 470px;
        display: block;
		margin:0;
		position: relative;
    }
    .main-wrap5 .inner .detail-top1{
		background-image: url("../img/bg_top_04_pc.png");
        background-size: cover;
        background-position: center top;
    }
    .main-wrap5 .inner .detail-top2{
		background-image: url("../img/bg_top_06_pc.png");
        background-size: cover;
        background-position: center center;
    }
	.main-wrap5 .inner .detail-top3{
		background-image: url("../img/bg_top_06_02_pc.png");
        background-size: cover;
        background-position: center center;
    }
    .main-wrap5 .inner .detail-bottom-wrap{
        width: 100%;
        display: block;
		margin:0;
		position: relative;
        background-color: #FFF;
    }
	.main-wrap5 .inner .detail-bottom-wrap:after{
		content: "";
		display: block;
		width: 100%;
		height: 90px;
		background: #dcdddd;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 0;
	}
    .main-wrap5 .inner .detail-bottom-wrap .detail-bottom {
        width: 1000px;
        margin: 0 auto;
        position: relative;
    }
    .main-wrap5 .inner .detail-bottom-wrap .detail-bottom .ttl{
        width: 700px;
        height: 100px;
        overflow: hidden;
        border-radius: 50px;
        background-color: #fff;
        border:solid 4px #fa0a1e;
        position: absolute;
        top:-50px;
        left:50%;
        transform: translateX(-50%);
        color:#000;
		z-index: 1;
    }
    .main-wrap5 .inner .detail-bottom-wrap .detail-bottom .ttl span{
        position: absolute;
        top: 50px;
        left: 50%;
        transform: translate(-50%,-50%);
    }
     .main-wrap5 .inner .detail-bottom-wrap .detail-bottom p {
        width: 940px;
        margin: 0 auto;
        padding: 125px 0 0px 0;
        text-align: left;
        color:#000;
    }
    .main-wrap6{
		min-width: 1200px;
		width: 100%;
		margin: 0 auto;
        padding: 0 0 120px 0;
		position: relative;
	}
	.main-wrap6 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap6 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap6 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap6 .inner {
		width: 700px;
		margin: 0 auto;
        padding: 0 0 0 0;
		position: relative;
        text-align: center;
	}
    .main-wrap6 .inner .ttl{
        width: 100%;
        display: block;
		margin:0;
        padding: 50px 0 50px 0;
		position: relative;
        color: #000;
        text-align: center;
    }
    .main-wrap6 .inner .ttl2{
        display: block;
		margin:0;
		position: relative;
        text-align: left;
        font-weight: 600;
        padding: 45px 0 0 0;
    }
    .main-wrap6 .inner .ttl2:first-of-type{
        padding-top: 0;
    }
    .main-wrap6 .inner .txt{
        display: block;
		margin:0;
        padding: 5px 0 0 0;
		position: relative;
        text-align: left;
    }
	.main-wrap6 .inner .txt .pic{
		margin-top: 10px;
	}
    .main-wrap6 .inner .link-wrap{
        display: block;
        width: 100%;
        margin: 80px 0 0 0;
        border-top:solid 2px #fa0a1e;
        border-bottom:solid 2px #fa0a1e;
        background-color: #fff;
    }
    .main-wrap6 .inner .link-wrap .link-left{
        width: 380px;
        padding: 40px 40px 40px 40px;
        display: table-cell;
        text-align: left;
        vertical-align: middle;
        position: relative;
        overflow: hidden;
    }
    .main-wrap6 .inner .link-wrap .link-left .link-txt{
        color:#000;
        position: relative;
        z-index: 10;
        font-weight: 600;
        transition: color 0.4s;
    }
    .main-wrap6 .inner .link-wrap .link-left .link-bg{
        display: block;
        content:" ";
        position: absolute;
        width: 100%;
        height: 100%;
        top:0;
        left:0;
        z-index: 1;
        transition: background-color 0.4s;
    }
    .main-wrap6 .inner .link-wrap .link-left span{
        position: relative;
        z-index: 10;
    }
    .main-wrap6 .inner .link-wrap .link-right{
        width: 320px;
        display: table-cell;
        transition: opacity 0.4s;
    }
    .main-wrap6 .inner .link-wrap .link-right1{
		background-image: url("../img/bg_top_05.png");
        background-size: cover;
        background-position: center center;
		height: 171px;
    }
    .main-wrap6 .inner .link-wrap .link-right2{
		background-image: url("../img/bg_top_07.png");
        background-size: cover;
        background-position: center center;
		height: 170px;
    }
	.main-wrap6 .inner .link-wrap .link-right3{
		background-image: url("../img/bg_top_08.png");
        background-size: cover;
        background-position: center center;
		height: 170px;
    }
    .main-wrap6 .inner .link-wrap:hover .link-right{
        opacity: 0.8;
    }
}